Subject: Re: [netmod] Proposed consensus mail on yang-00776: "Augmentable Groupings"

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Wed, 5 Nov 2008 18:52:21 +0100

I share the same opinion but I agree not to include this 
change at this time.

Cheers, 
Mehmet

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of ext Balazs Lengyel
> Sent: Wednesday, October 29, 2008 1:54 PM
> To: David Partain
> Cc: [email-masked]
> Subject: Re: [netmod] Proposed consensus mail on yang-00776: 
> "Augmentable Groupings"
> 
> I am sad but I agree with the consensus.
> Balazs
> 
> David Partain wrote:
> > Greetings,
> > 
> > This is a call for consensus about issue
> > 'yang-00776: "Augmentable Groupings"'.  See the wiki at
> > 
> http://wiki.tools.ietf.org/wg/netmod/trac/wiki/Issues_yang#issue-00776
> > 
> > After a very brief discussion, the rough consensus of the interim
> > meeting was NOT to include this change at this time.
> > 
> > PLEASE speak up if you favor or object to this decision
> > (including people who attended the interim).  Silence is
> > impossible to interpret.
> > 
> > Cheers,
> > 
> > David(s)
> > _______________________________________________
> > netmod mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/netmod
> 
> -- 
> Balazs Lengyel                       Ericsson Hungary Ltd.
> TSP System Manager
> ECN: 831 7320                        Fax: +36 1 4377792
> Tel: +36-1-437-7320     email: [email-masked]
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod
> 
_______________________________________________
netmod mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netmod